View Issue Details

IDProjectCategoryView StatusLast Update
0001353NoesisGUIDocumentationpublic2019-07-09 18:48
ReportersfernandezAssigned Tosfernandez 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.2.4Fixed in Version2.2.4 
Summary0001353: Document x:Static extension
DescriptionExplain what is supported by the x:Static extension:
 - Enum values
 - DependencyProperty default values (only Noesis)
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-11-21 13:51 sfernandez New Issue
2018-11-21 13:51 sfernandez Assigned To => sfernandez
2018-11-21 13:51 sfernandez Status new => assigned
2018-11-21 13:51 sfernandez Target Version => 2.2.0
2019-03-18 22:13 sfernandez Target Version 2.2.0 => 2.2.1
2019-04-05 12:20 sfernandez Target Version 2.2.1 => 2.2.2
2019-04-30 10:58 sfernandez Target Version 2.2.2 => 2.2.3
2019-06-18 16:58 sfernandez Target Version 2.2.3 => 2.2.4
2019-07-09 18:48 sfernandez Status assigned => resolved
2019-07-09 18:48 sfernandez Resolution open => fixed
2019-07-09 18:48 sfernandez Fixed in Version => 2.2.4